.site_container { -webkit-transition: -webkit-transform .5s ease; transition: transform .5s ease; }
.site_container:after {content: ''; background: rgba(22, 22, 22, 0.3); height: 0; width: 0; opacity: 0; right: 0; -webkit-transition: opacity .5s ease,width .1s ease .5s,height .1s ease .5s; transition: opacity .5s ease,width .1s ease .5s,height .1s ease .5s; z-index: 1; position: absolute; top: 0;}

.resp_nav_icon{display: none;}
.resp_nav_menu{display: none;}

@media (max-width: 1022px ){
	/* - Responsive nav */
	.c-page-head__top-bar,
	.c-top-bar .o-list-inline--social-media{display: none;}
	.c-page-head__logo{height: 100px;}
	.c-page-head__inner{margin-bottom: 0;}
	.c-top-bar{text-align: center;}
	
	
	
	
	.resp_nav_icon{ display: block; margin-left: 20px; margin-top: 21px; width:40px; height:37px; position:relative; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; -o-transition:.5s ease-in-out; transition:.5s ease-in-out; cursor:pointer;}
	.resp_nav_icon span { display:block; position:absolute; height:2px; width:100%; background: #ffffff; opacity:1; left:0; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.25s ease-in-out; -moz-transition:.25s ease-in-out; -o-transition:.25s ease-in-out; transition:.25s ease-in-out; }
	.resp_nav_icon span:nth-child(1) { top:0px; }
	.resp_nav_icon span:nth-child(2),.resp_nav_icon span:nth-child(3) { top:10px; }
	.resp_nav_icon span:nth-child(4) { top:20px; }
	.resp_nav_icon.on span { background: #fff; }
	.resp_nav_icon.on span:nth-child(1) { top:10px; width:0%; left:50%; }
	.resp_nav_icon.on span:nth-child(2) { -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); }
	.resp_nav_icon.on span:nth-child(3) { -webkit-transform:rotate(-45deg);  -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg); }
	.resp_nav_icon.on span:nth-child(4) { top:10px; width:0%; left:50%; }
	
	
	.nav_visible{ overflow: hidden; }
	
	.resp_nav_menu{ background-color:#313234; display: block; width: 80%; z-index: 99999; position: absolute; top: 0; left: 0; bottom: 0; -webkit-transform: translate3d(-100%,0,0); transform: translate3d(-100%,0,0); -webkit-transition: -webkit-transform .5s ease,width .5s ease; transition: transform .5s ease,width .5s ease; -webkit-overflow-scrolling: touch; }
	.resp_nav_menu .resp_nav_icon{position: absolute; right: -60px; top: 20px;}
	
	.resp_nav_menu .menu_inner{overflow-x: scroll; position: absolute; top: 0; left: 0; bottom: 66px; right: 0;}
	
	.resp_nav ul{margin: 0;}
	.resp_nav ul li{list-style: none; border-bottom: 1px solid #191c1d; position: relative; width: 100%; display: block;}
	.resp_nav ul li a{color: #fff; padding: 10px 20px; display: block;}
	.resp_nav ul li a:hover{background-color: #2663b5; text-decoration: none;}
	
	.resp_nav li .sub-menu{ display: none; background-color: #191c1d; }
	.resp_nav li .sub-menu li{border-color: #313234;}
	
	.resp_nav li .arrow  { display: none; }
	.resp_nav li .arrow:hover{ cursor: pointer;}
	.resp_nav li .arrow { position: absolute; right:0px; top:0px; padding: 13px 20px; color: #fff; text-align: center; font-size:12px; }
	
	.resp_nav li .arrow.active { -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
	.resp_nav li.menu-item-has-children > .arrow { display:block; }
	
	.resp_nav_menu .social_list{background-color: #2663b5; padding: 20px 0; position: absolute; bottom: 0; left: 0; right: 0;}
	.resp_nav_menu .social_list .o-list-inline{text-align: center;}
	.resp_nav_menu .social_list .o-list-inline li{padding: 0 20px;}
	
	.nav_visible .resp_nav_menu{ position: fixed; -webkit-transform: translate3d(0%,0,0); transform: translate3d(0%,0,0); }
	.nav_visible .site_container:after { height: 100%; opacity: 1; -webkit-transition: opacity .5s ease; transition: opacity .5s ease; width: 100%; }
	.nav_visible .site_container { overflow: visible; -webkit-transform: translate3d(80%,0,0);  transform: translate3d(80%,0,0); }

}

@media (max-width: 650px ){
	.c-top-bar .c-btn{font-size: 12px;}
}